@import "./navbar.css";
@import "./fonts.css";
@import "./variables.css";
@import "./sections/index.css";
@import "./accordion.css";

* {
  margin: 0;
  padding: 0;
}
body,
html {
  width: 100%;
  height: 100%;
}
html {
  scroll-behavior: smooth;
}
body {
  position: relative;
  height: 100%;
  width: 100%;
  background-color: var(--lm-white) !important;
}
textarea {
  resize: none !important;
}

.padded-container {
  margin: 15px;
}

section:before,
section:after {
  height: 125px;
  content: "";
  display: block;
}

.center {
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
}

.box-shadow {
  box-shadow: 0 0 10px;
}

div.heading::after {
  content: "";
  display: block;
  width: 20px;
  height: 5px;
  background-color: #282828;
}

/* HEADING */
div.heading {
  font-family: "Crimson", "Lato", sans-serif;
  font-size: 2rem;
  text-transform: uppercase;
  color: #54575a;
}

/* SUB-HEADING */
.sub-heading {
  font-family: "Lato", sans-serif;
  margin: 20px 0;
  text-decoration: none;
}

.btn {
  text-transform: uppercase;
  color: var(--lm-black);
}

/* BUTTON */
.lm-button {
  border-radius: 38px !important;
  text-transform: uppercase;
  background-color: var(--lm-black) !important;
  color: var(--lm-white) !important;
  outline: none;
  border-color: transparent;
  box-shadow: 0 3px 8px 0 rgba(119, 119, 119, 0.3);
}

.lm-button:hover {
  box-shadow: 0 6px 12px 0 rgba(119, 119, 119, 0.8);
  transform: translateY(-2px);
}
@media (min-width: 1200px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 1500px !important;
  }
}

#contact-form-area {
  background-color: #262629;
}

footer {
  display: flex !important;
  align-items: center;
  justify-content: flex-end;
  height: 40px;
  background-color: black;
  color: var(--lm-grey);
  font-size: 14px;
}

div#copyright {
  margin-right: 10px;
}

section#sub-footer:before,
section#sub-footer:after {
  height: 0 !important;
  display: none !important;
}
section#sub-footer {
  background-color: #262629;
}

.footer-address {
  color: var(--lm-grey);
  font-size: 14px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  align-content: center;
  text-align: center;
  padding: 15px 0 !important;
}

.footer-address h5::after {
  content: "";
  width: 17%;
  height: 3px;
  border-bottom: 1px solid var(--lm-grey);
  position: absolute;
  display: block;
}

@media (min-width: 1200px) {
  #footer-image {
    border-right: 1px solid var(--lm-grey);
  }
}
#footer-image {
  padding: 15px 0 !important;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  align-content: center;
  text-align: center;
}

a .social-media-icon {
  color: var(--lm-grey);
  font-size: 26px;
  margin-right: 20px;
}

.email-message {
  font-size: 22px;
  color: white;
}

.hidden {
  display: none;
}
/* 

//============================================================
// over write bootstrap
//============================================================

.row {
  margin: 0px;
}

 */

[class*="col-"] {
  padding-bottom: 50px;
}

a.non-anchor {
  color: var(--lm-white) !important;
  text-decoration: none;
}

div.social-media-icons-wrapper {
  margin-top: 20px;
}
